﻿/* MEDIUM SCREENS */
@media screen and (min-width: 650px) {
  /* #region ^ PAGE GENERAL */
  #content {
    clear: both;
    z-index: 1;
  }
  /* #endregion */
}
/* LARGE SCREENS */
@media screen and (min-width: 900px) {
  /* #region ^ PAGE GENERAL */
  #cookie-info .wrapper,
  #actionbar,
  header#top,
  #mainnav-wrapper,
  #breadcrumb,
  .visual-intro,
  #content,
  .footer {
    margin: 0 auto;
    max-width: 1200px;
  }
  #content .padding-top {
    padding-top: 1em;
  }
  .mainnav,
  #content:not(.no-padding) > div,
  .footer > div {
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    padding: 0 4%;
  }
  /* #endregion */
}